.bannerCont {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}

.bannerTit {
    font-weight: 500;
    font-size: 60px;
    color: #000000;
    margin-bottom: 25px;
}

.bannerTitTip {
    font-weight: 400;
    font-size: 24px;
    color: #333333;
}

.aboutBox {
    display: flex;
    justify-content: center;
    padding: 120px 0 70px;

}

.aboutInfo {
    width: 520px;
    margin-right: 50px;
}

.aboutInfoTit {
    font-weight: 500;
    font-size: 40px;
    color: #1B1E24;
    margin-bottom: 30px;
}

.aboutInfoDesc {
    font-weight: 400;
    font-size: 18px;
    color: #788498;
}

.aboutImg {
    width: 727px;
    height: 433px;
    border-radius: 20px;
}

.cultureBox {
    width: 100%;
    padding: 90px 0;
    background: url(../static/images/about/aboutbg.png) no-repeat center top;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-position: center 0;
}

.cultureBoxTit {
    font-weight: 500;
    font-size: 40px;
    color: #1B1E24;
    margin-bottom: 40px;
    text-align: center;
}

.cultureList {
    display: flex;
    justify-content: center;
    align-items: center;
}

.cultureItem {
    width: 394px;
    height: 172px;
    background: #FFFFFF;
    border-radius: 11px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 40px;
}

.cultureItem:nth-last-child() {
    margin-right: 0;
}

.cultureItemImg {
    width: 56px;
    height: 56px;
    margin-right: 12px;
}

.cultureItemInfo {
    width: 230px;

}

.cultureItemInfoTit {
    font-weight: 500;
    font-size: 26px;
    color: #000000;
    margin-bottom: 10px;
}

.cultureItemInfoDesc {
    font-weight: 400;
    font-size: 15px;
    color: #788498;
    line-height: 30px;
}

/* 研发实力1 */
.innovateBox {
    width: 1400px;
    padding: 120px 0;

}

.innovateTit {
    text-align: center;
    font-weight: 500;
    font-size: 40px;
    color: #1B1E24;
}

.innovateTitTip {
    width: 160px;
    height: 56px;
    line-height: 56px;
    text-align: center;
    background: #2871FF;
    border-radius: 28px;
    margin: 30px auto 50px;
    font-weight: 400;
    font-size: 20px;
    color: #FFFFFF;
}

.innovateList {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.innovateItemBox {
    width: 1200px;
    display: flex;
}

.innovateItem {
    width: 388px;
    height: 282px;
    text-align: center;
    border-radius: 14px;
    margin-right: 18px;
    font-weight: 400;
    font-size: 18px;
    color: #788498;
}

.innovateItemImg {
    width: 388px;
    height: 282px;
    border-radius: 14px;
    margin-bottom: 30px;
}

.innovateItem:nth-child(3n) {
    margin-right: 0;
}


.innovateImg {
    width: 44px;
    height: 44px;
}


/* 研发实力2 */

.aboutAddressBox {
    width: 100%;
    background-image: linear-gradient(to right, #F1FAFD, #FAFBFF);
    padding: 120px 0;
}

.aboutAddressInfoBox {
    width: 1280px;
    display: flex;
    margin: 0 auto;
    border-radius: 20px;
    overflow: hidden;
}

.aboutAddressTit {
    text-align: center;
    font-weight: 500;
    font-size: 40px;
    color: #1B1E24;
    margin-bottom: 45px;
}

.aboutAddressInfo {
    width: 640px;
    height: 454px;
    background-color: #FFFFFF;
    padding: 60px 110px 20px 70px;
}

.aboutAddressInfoImg {
    width: 640px;
    height: 454px;
}

.aboutAddressItem {
    width: 500px;
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 18px;
    color: #000000;
    line-height: 26px;
    margin-bottom: 20px;

}

.aboutAddressItemImg {
    width: 40px;
    height: 40px;
    margin-right: 20px;
}

.aboutErcodeList {
    display: flex;

}

.aboutErcodeItem {
    margin-right: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-weight: 400;
    font-size: 14px;
    color: #788498;
}

.aboutErcodeImg {
    width: 114px;
    height: 114px;
    margin-bottom: 20px;
}